@charset "utf-8";

@import "stylesheet.css";
@import "signature.css";

/* CSS Document */

body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#827b6c;
}

body.home{
	background: url("../images/bg-home.jpg") top center no-repeat;
}

img{
	border:none;
	border: 1px solid #e7e5e5;
}

img.image_left{
	float:left;
	margin-right:20px;
}

img.image_right{
	float:right;
	margin-left:20px;
}

img.image_none{
	margin-bottom:20px;
}

a{
	outline:none;
	color:#009ade;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}


#home_bottom a{
	color: #fff;
}

#home_bottom #home_bottom_right a{
	text-decoration: underline;
}

#home_bottom #home_bottom_right a:hover{
	text-decoration: none;
}

h1{
	 font-family: 'MyriadProLightRegular';
	 font-size:45px;
	 line-height:45px;
	 color:#009ade;
	 font-weight:normal;
	 margin: 0px 0px 20px 0px;
}

#home_middle h1{
	margin-bottom: 10px;
}

#home_bottom_left h1,
#home_bottom_right h1{
	color: #fff;
	text-transform: uppercase;
	border-bottom: 4px solid #5eb3e4;
	font-size: 35px;
	line-height: 42px;
	padding-bottom: 3px;
}


#home_bottom_right h1{
	text-shadow: 1px 1px 1px #3c8ba1;
	margin: 0px;
	word-wrap: break-word;
}

h2{
	font-family: 'MyriadProLightItalic';
	font-size: 25px;
	line-height: 35px;
	color: #716c61;
	font-weight: normal;
	margin: 0px;
}

#home_bottom_left h2{
	color: #fff;
	line-height: 25px;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
}

hr{
	border: none;
	border-bottom: 1px dotted #b8b4ac;
}

#home_bottom hr{
	border-bottom: 1px solid #5eb3e4;
}

ul{
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

ul li{
	margin-bottom: 10px;
}

ul.download_files{
	list-style: none;
	padding: 0px;
	margin: 20px 0px 50px 0px;
}

ul.download_files li{
	background: #ddeef3;
	border: 1px solid #cfe0e5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 7px 10px;
	margin: 5px 0px;
}

ul.download_files li img{
	margin-bottom: -4px;
}

table{
	width: 100%;
}

table tr{
}

table tr td,
table tr th{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px dotted #716c61;
}

/***** Wysiwyg *****/

a.btn{
	display: inline-block;
	background: #009ade;
	border: 1px solid #3a879c;
	color: #fff;
	font-family: 'MyriadProLightRegular';
	font-size: 18px;
	line-height: 33px;
	text-shadow: 1px 1px 1px #419cb5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 0px 25px;
}

a.btn:hover{
	text-decoration: none;
}

a.link_top{
	display: inline-block;
	line-height: 31px;
	background: #009ade;
	border: 1px solid #409ab3;
	border-top:none;
	color: #fff;
	padding: 0px 20px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	float: right;
	margin-left: 10px;
}


/******************/
/***** Layout *****/
/******************/

/***** Header *****/

#header{
	width:100%;
	height:134px;
	background:url(../images/header.jpg) top center no-repeat;
}

body.home #header{
	background: none;
}

#header #content_header{
	width:1000px;
	margin:auto;
}

#header #content_header #logo{
	height:125px;
	width:238px;
	overflow:hidden;
	float:left;
	padding-top:8px;
}

#header #content_header #logo img{
	border: none;
}

#header #content_header #header_right{
	float:left;
	height:134px;
	width:762px;
	overflow:hidden;
}

#header #content_header #header_right #top_header_right{
	height:32px;
	overflow:hidden;
	text-align:right;
}

#header #content_header #header_right #bottom_header_right{
}

/***** Main *****/

#main{
	padding-top: 50px;
}

body.home #main{
	padding: 0px;
}

#main #content_main{
	width:1000px;
	margin:auto;
}

#main #content_main #left{
	width: 238px;
	float: left;
	margin-right: 62px;
}

#main #content_main #right{
	width: 700px;
	float: right;
}

#main #content_main #right #right_bottom{
	clear: both;
	width: 770px;
}

#main #content_main #right.big_right{
	width: 1014px;
	float: none;
}

/***** Footer *****/

#footer{
	margin-top: 35px;
}

#footer #content_footer{
	width: 1000px;
	margin: auto;
	margin-bottom:30px;
	border-top: 1px solid #dedcd9;
	border-bottom: 1px solid #dedcd9;
	padding: 30px 0px; 
}

/***** Home *****/

#home_top{
	padding-bottom: 55px;
	width: 1000px;
	margin: auto;
}

#home_middle{
	width: 1000px;
	margin: auto;
	padding-bottom: 60px;
}

#home_bottom{
	background: #009ade;
	border-top:1px solid #4990a4;
	border-bottom:1px solid #4990a4;
	color: #fff;
	padding:55px 0px; 
}

#home_bottom #home_bottom_content{
	width: 1000px;
	margin: auto;
}

#home_bottom #home_bottom_content #home_bottom_left{
	width: 460px;
	float: left;
}

#home_bottom #home_bottom_content #home_bottom_right{
	width: 455px;
	float: right;
}

/***************************/
/***** Content Element *****/
/***************************/

/***** Languages *****/

.content_languages{
	overflow: hidden;
	float: right;
	padding-top: 9px;
}

.content_languages a{
	display: block;
	width: 13px;
	height: 0px;
	padding-top: 13px;
	overflow: hidden;
	float: left;
	border: 1px solid #fff;
	margin-left: 5px;
	-webkit-box-shadow: 0px 0px 1px 1px #d7d7d7;
	box-shadow: 0px 0px 1px 1px #d7d7d7; 
	margin-bottom: 1px;
}

.content_languages a.fr_flag{
	background: url("../images/fr.gif") top left no-repeat;
}

.content_languages a.fr_flag:hover,
.content_languages a.fr_flag.current{
	background: url("../images/fr-actif.gif") top left no-repeat;
}

.content_languages a.de_flag{
	background: url("../images/de.gif") top left no-repeat;
}

.content_languages a.de_flag:hover,
.content_languages a.de_flag.current{
	background: url("../images/de-actif.gif") top left no-repeat;
}



/***** Navigation ******/

/** Header **/

#header .content_navigation{
	float:right;
	margin-top:59px;
}

#header .content_navigation ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#header .content_navigation ul li{
	float:left;
	padding:0px 30px;
	margin: 0px;
}

#header .content_navigation ul li:last-child{
	padding-right:0px;
}

#header .content_navigation ul li a{
	font-family: 'ColaborateThinRegular';
	font-size:19px;
	line-height:30px;
	color:#009ade;
	text-decoration:none;
	text-shadow:1px 1px 1px #fff;
	-webkit-transition: color 800ms ease-out;
	-moz-transition: color 800ms ease-out;
	-ms-transition: color 800ms ease-out;
	-o-transition: color 800ms ease-out;
	transition: color 800ms ease-out;
}

#header .content_navigation ul li a:hover,
#header .content_navigation ul li a.selected{
	color:#939598;
}

#header .content_navigation ul.level_2{
	position:absolute;
	background:#009ade url(../images/top-nav.gif) top left no-repeat;
	border-bottom:1px solid #3a879c;
	padding:8px 0px 0px 0px;
	z-index: 99;
	display: none;
	?margin-top:30px;
	?margin-left:-80px;
}

#header .content_navigation ul.level_2 li{
	clear:both;
	padding:0px 10px;
	display:block;
	float:none;
	border-left:1px solid #3a879c;
	border-right:1px solid #3a879c;
	padding: 0px 10px;
}

#header .content_navigation ul.level_2 li:first-child a{
	border-top:none;
}

#header .content_navigation ul.level_2 li:last-child a{
	border-bottom:none;
}

#header .content_navigation ul.level_2 li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:35px;
	text-shadow:0px 0px 0px #3a879c;
	color:#fff;
	display:block;
	border-top:1px solid #61b0c6;
	border-bottom:1px solid #3a879c;
}

#header .content_navigation ul.level_2 li a:hover,
#header .content_navigation ul.level_2 li a.selected{
	color:#aae2f1;
}

/** Left **/

#left .content_navigation{
	margin-bottom: 30px;
}

#left .content_navigation h1{
	font-family: 'MyriadProLightRegular';
	font-size: 25px;
	line-height: 38px;
	text-transform: uppercase;
	background: #009ade;
	border: 1px solid #3f92a9;
	color: #fff;
	margin: 0px;
	padding: 0px 18px;
}

#left .content_navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 1px solid #e7e5e5;
	border-top:none;
}

#left .content_navigation ul li{
	background: url("../images/nav-left.gif") top left repeat-x;
	margin: 0px;
}

#left .content_navigation ul li:hover,
#left .content_navigation ul li.selected{
	background: #f7f7f7;
}

#left .content_navigation ul li a{
	display: block;
	line-height: 38px;
	border-top: 1px solid #e7e5e5;
	padding: 0px 20px;
	color: #939598;
}

#left .content_navigation ul li a:hover,
#left .content_navigation ul li a.selected{
	text-decoration: none;
	color: #009ade;
	background: url("../images/arrow-nav.png") 95% 50% no-repeat;
}

/***** Textimg *****/

.content_textimg{
	clear: both;
}

/** Blue **/


.textimg_blue{
	background: #00609c;
	border: 1px solid #3b8ca3;
	padding: 25px 40px;
	color: #fff;
	margin-bottom: 20px;
}

.textimg_blue h1,
.textimg_blue h2,
.textimg_blue h3{
	color: #fff;
}

.textimg_blue hr{
	border-bottom: 1px dotted #fff;
	margin-bottom: 10px;
}

/** Box **/

.content_textimg_box{
	width: 338px;
	overflow: hidden;
	float: left;
	clear: none;
}

.content_textimg_box .box_top{
	width:338px;
	height:46px;
	background: url("../images/bg-box-top.png") top left no-repeat;
	
	overflow: hidden;
}

.content_textimg_box .box_content{
	background: url("../images/bg-box.png") top left repeat-y;
	padding: 20px 40px;
	width: 258px;
	height: 670px;
	overflow: hidden;
}

.content_textimg_box .box_content a.btn{
	position: absolute;
	margin-left: 55px;

	top:950px;
}

.content_textimg_box .box_bottom{
	width:338px;
	height:13px;
	background: url("../images/bg-box-bottom.png") top left no-repeat;
	overflow: hidden;
}


.content_textimg_box h1{
	font-family: 'MyriadProLightRegular';
	font-size: 25px;
	line-height: 25px;
	margin-bottom:0px;
	color: #009ade;
}

.content_textimg_box h2{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 2px;

}

.content_textimg_box hr{
	margin-bottom: 10px;
}


/* Hover */

.content_textimg_box:hover,
.content_textimg_box:hover h1,
.content_textimg_box:hover h2{
	color: #fff;
}

.content_textimg_box:hover hr{
	border-bottom: 1px dotted #fff;
}

.content_textimg_box:hover a.btn{
	background: #fff;
	color: #009ade;
	text-shadow:none;
}

.content_textimg_box:hover .box_top{
	background: url("../images/bg-box-top-hover.png") top left no-repeat;
}

.content_textimg_box:hover .box_content{
	background: url("../images/bg-box-hover.png") top left repeat-y;
}

.content_textimg_box:hover .box_bottom{
	background: url("../images/bg-box-bottom-hover.png") top left no-repeat;
}

/** Home box **/

#home_middle .content_textimg_box{
	width: 333px;
	overflow: hidden;
}

#home_middle .content_textimg_box h1{
	font-size: 24px;
}

#home_middle .content_textimg_box .box_top{
	width: 349px;
	height:45px;
	background: url("../images/bg-box-top-home.jpg") top left no-repeat;
	overflow: hidden;
}

#home_middle .content_textimg_box .box_content{
	background: url("../images/bg-box-content-home.jpg") top left repeat-y;
	padding: 20px 28px;
	width: 293px;
	height:150px;
	border-bottom: 1px solid #e8e6e2;
}

#home_middle .content_textimg_box .box_bottom{
	display: none;
}

/* Last */

#home_middle .content_textimg_box.last .box_top{
	background: url("../images/bg-box-top-home-last.jpg") top left no-repeat;
}

#home_middle .content_textimg_box.last .box_content{
	background: url("../images/bg-box-content-home-last.jpg") top left repeat-y;
}

/* hover */

#home_middle .content_textimg_box:hover a{
	color: #fff;
}

#home_middle .content_textimg_box:hover .box_top{
	background: url("../images/bg-box-top-hover-home.jpg") top left no-repeat;
}

#home_middle  .content_textimg_box:hover .box_content{
	background: url("../images/bg-box-hover-home.jpg") top left repeat-y;
}

/** Columns **/

#right_bottom .content_textimg{
	width: 310px;
	float: left;
	clear: none;
	margin-right: 70px;
}

/** slidedow **/

.slidedown{
	border-top: 1px dotted #828280;
	border-bottom: 1px dotted #828280;
	margin-bottom : 10px;
}

.slidedown h3{
	font-weight: normal;
	margin: 5px 0px;
}

.slidedown .plus,
.slidedown .moins{
	height: 11px;
	width: 11px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	margin-top: 12px;
	margin-left: 686px;
}

.slidedown .plus{
	background: url("../images/plus.gif") top left no-repeat;
}

.slidedown .moins{
	background: url("../images/moins.gif") top left no-repeat;
	display: none;
}

.slidedown .textimg_header{
	
}

.slidedown .textimg_content{
	display: none;
}

/** Left **/

#left .content_textimg,
#left .content_html{
	width: 198px;
	padding:15px 20px 0px 20px;
	overflow: hidden;
	-webkit-box-shadow:  0px 0px 5px 1px #cecece;
    box-shadow:  0px 0px 5px 1px #cecece;  
    margin-bottom: 20px;   
}

#left .content_textimg h1,
#left .content_html h1{
	font-family: 'MyriadProLightRegular';
	font-size: 25px;
	line-height: 32px;
	border-bottom: 4px solid #5eb3e4;
}

/** Home **/

#home_bottom_left .content_textimg p{
	margin: 5px 0px 15px 0px;
}

#home_bottom_right .content_textimg p{
	margin: 10px 0px;
}

#home_bottom_right .content_textimg,#home_bottom_right .content_html{
	background: #00609c;
	border: 1px solid #3b8ca3;
	-webkit-box-shadow: 0px 0px 0px 1px #58abc3;
	box-shadow: 0px 0px 0px 1px #58abc3; 
	padding: 20px 20px 5px 20px;
	text-shadow: 1px 1px 1px #3a8da4;
	width: 410px;
}


#home_bottom_right .content_textimg strong, #home_bottom_right .content_html strong{
	color: #8dc6e8;
}

#home_bottom_right .pme{
	width: 175px;
	height: 65px;
	padding:0px;
	padding-left:275px;
	overflow: hidden;
	background: url("../images/bg-pme.gif") top left no-repeat;
	margin-bottom: 20px;
	text-shadow: none;
}

#home_bottom_right .pme a{
	color: #009ade;
	text-decoration: none !important;
}

/** Footer **/

#footer .content_textimg{
	float: left;
	clear : none;
	width: 634px;
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	padding-top:45px;
	margin: 0px;
}

#footer .content_textimg p{
	margin: 0px;
}

/***** Highlights *****/

.content_highlights{
}

.content_highlights .highlight_item{
	width: 1000px;
	height: 398px;
}

.content_highlights .highlight_item .highlights_item_content{
	width: 360px;
	margin-top: 80px;
	margin-left:575px;
	position: absolute;
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	background : url("../images/bg-highlight.png") top left;
	padding: 20px;
}

.content_highlights .highlight_item .highlights_item_content h1{
	color: #fff;
	margin-bottom: 10px;
}

.content_highlights .highlight_item .highlights_item_content h3{
	margin: 0px;
}

.content_highlights .highlight_item .highlights_item_content p{
	margin: 0px;
}

.content_highlights #nav{
	position: absolute;
	z-index: 99;
	margin-top: 355px;
	margin-left:595px;
}

.content_highlights #nav a{
	display: block;
	float: left;
	width: 11px;
	height: 0px;
	padding-top: 11px;
	overflow: hidden;
	background: url("../images/nav.png") top left no-repeat;
	margin-right: 4px;
}

.content_highlights #nav a.activeSlide{
	background: url("../images/nav-blue.png") top left no-repeat;
}

/***** Image *****/


/** Footer **/

#footer .content_image{
	float: left;
	width: 366px;
}

#footer .content_image img{
	margin: 0px;
	border: none;
}


/***** Gallerypreview *****/

.content_gallerypreview{
	overflow: hidden;
	padding-bottom: 55px;
}

.content_gallerypreview h2{
	margin-bottom: 20px;
}

/***** Galleryview *****/

.content_galleryview{
}

.content_galleryview img{
	margin: 0px;
}

/***** Form *****/

form{
	overflow: hidden;
	background: #f0f0f0;
	border: 1px solid #e7e5e5;
	padding:15px 85px;
}

form dt{
	float: left;
	clear: both;
	width: 120px;
	margin: 10px 0px;
}

form dd{
	float: left;
	margin: 10px 0px;
}

form dd input,
form dd textarea,
form dd select{
	width: 350px;
	padding: 8px 10px;
	border: 1px solid #cecece;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#827b6c;
}

form dd input:focus,
form dd textarea:focus{
	background: #ddeef3;
	border: 1px solid #cfe0e5;
}

form dd input.input_error{
	background: #f9eaea;
}

form #captcha,
form #captchaimg{
	width: 150px;
	padding:0px;
	background: #fff;
}

form #submit{
	background: #009ade;
	border: 1px solid #3f92a9;
	color: #fff;
	font-size:14px;
	text-shadow: 1px 1px 1px #3f92a9;
	width: 150px;
	height:35px;
	padding: 0px;
	cursor: pointer;
	margin-left: 223px;
}

/***** Messages *****/

.messages{ 
}

.messages_error{
	color: red;
	font-size: 11px;
}

.messages_success{
	border: 1px solid green;
	background: #cdeaca;
	color: green;
	padding: 0px 5px;
	margin-top: 30px;
}

.messages_warning{
	border: 1px solid orange;
	background: #ead9ca;
	color: orange;
	padding: 0px 5px;
	margin-top: 30px;
}